<?xml version="1.0" encoding="UTF-8"?>
<project
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd"
	xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<modelVersion>4.0.0</modelVersion>
	<properties>
		<fudaa-common-corba.version>1.0.1</fudaa-common-corba.version>
	</properties>
	<parent>
		<groupId>org.fudaa.pom</groupId>
		<artifactId>soft-pom</artifactId>
		<version>2.0</version>
	</parent>
	<groupId>org.fudaa.soft.fudaa-dimduc</groupId>
	<artifactId>fudaa-dimduc</artifactId>
	<version>1.11</version>
	<name>Fudaa-Dimduc</name>
	<packaging>pom</packaging>
	<modules>
		<module>server</module>
		<module>client</module>
	</modules>
	<dependencyManagement>
		<dependencies>
			<dependency>
				<groupId>org.fudaa.business</groupId>
				<artifactId>fudaa-common-corba</artifactId>
				<version>${fudaa-common-corba.version}</version>
				<type>pom</type>
				<scope>import</scope>
			</dependency>
			<dependency>
				<groupId>org.fudaa.business</groupId>
				<artifactId>fudaa-common-corba</artifactId>
				<version>${fudaa-common-corba.version}</version>
			</dependency>
			<dependency>
				<groupId>org.fudaa.soft.fudaa-dimduc</groupId>
				<artifactId>dimduc-server</artifactId>
				<version>${version}</version>
			</dependency>
			<dependency>
				<groupId>org.fudaa.soft.fudaa-dimduc</groupId>
				<artifactId>dimduc-client</artifactId>
				<version>${version}</version>
			</dependency>
		</dependencies>
	</dependencyManagement>
</project>
